VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
END
Attribute VB_Name = "QFilterLinkRow"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = False
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = False
Option Explicit

Dim rows_ As Collection

Public Function Init(aRows As Collection)
  Set rows_ = aRows
End Function

Public Function CheckLink(aLink As IteratorLinkAll) As Boolean
  CheckLink = InCollection(CStr(aLink.Row), rows_)
End Function
